How to install libcamd2.3.1 on Debian Unstable (Sid)